DCM310 - Dimensions CM (DCM) Black Belt Certification

215336

Advanced On-Demand

Paul C | Community
The Black Belt exam is used for Level 3 Certification in Dimensions CM (DCM). To be successful in this exam, you must demonstrate an advanced understanding of DCM.

Description

Demonstrate an comprehension of advanced features by completing and attaining the following badges.

8 Basic CM Badges

  1. Basic CI implementation with the Jenkins Plugin
  2. Basic Eclipse Integration
  3. Basic Visual Studio Integration
  4. Basic Base Database and Product Logical Architecture
  5. Basic Physical Architecture
  6. Basic DA Integration
  7. Basic API/DTK/Scripting
  8. Basic CM/SBM Orchestrations
3 Advanced CM Badges

  1. Advanced Pulse Concepts
  2. Advanced Logical Server Architecture
  3. Advanced Release Concepts

Details

Course
DCM310 1.0
More info Less info
Related products
Dimensions CM
1.0
Course outline

Audience: DCM users and administrators

Delivery Type: Certification Exam

Duration: 1 hour

Languages
English

Unsubscribe from notifications

You are receiving release updates for this course because you have subscribed to the following products:
If you unsubscribe, you will no longer receive any notifications for these products.
Tip: to update your subscription preferences, go to Manage Subscriptions from your Dashboard, uncheck the products you no longer want to receive notifications for, and click 'Save'.

Marketplace Terms of Service

In order to continue, you must accept the Marketplace Terms of Service
Since you are downloading an app from the Micro Focus unified Marketplace using an Access Manager account, you need to also accept the Micro Focus Marketplace Terms of Service before you can continue. Use the link to review the Marketplace Terms of Service. Once complete check the, "I accept the Marketplace Terms of Service" box below and click accept to continue your download.

Your browser is not supported!

Please upgrade to one of the following broswers: Internet Explorer 11 (or greater) or the latest version of Chrome or Firefox